Difference between revisions of "Talk:Benchmarking"

From ArchWiki
Jump to: navigation, search
(Phoronix Test Suite)
(2 intermediate revisions by the same user not shown)
Line 15: Line 15:
 
The packages which are required for the GUI to function (gtksourceview version 1) are no longer available in the AUR. The process of getting the GUI to work is...tiresome
 
The packages which are required for the GUI to function (gtksourceview version 1) are no longer available in the AUR. The process of getting the GUI to work is...tiresome
  
== Overhaul Time ==
+
it seems that development for php-gtk is troublesome, for now I suggest we advise users to use the CLI interface or use the Live-CD which comes with a GUI interface. I don't think it would be a good idea to provide outdated php / gtksourceview versions to enable use of the GUI on Arch--[[User:Stefanwilkens|stefanwilkens]] 14:15, 9 December 2011 (EST)
This started out with a novel idea, but I became lost in the land of Linux bench marking. I've removed the silly arch standardized bench marking section and will give this page some love over the coming days.
+

Revision as of 19:15, 9 December 2011

Super Pi

I highly recommend a new super-pi built with gmp, which is much faster and also supports multi-thread computation.

Check the urls and benchmarks:

http://h2np.net/pi/

http://translate.google.com/translate?u=http%3A%2F%2Fh2np.net%2Fpi%2F&sl=&tl=en

http://h2np.net/pi/pi_thread_e.html

http://h2np.net/pi/pi_record_e.html

Phoronix Test Suite

The packages which are required for the GUI to function (gtksourceview version 1) are no longer available in the AUR. The process of getting the GUI to work is...tiresome

it seems that development for php-gtk is troublesome, for now I suggest we advise users to use the CLI interface or use the Live-CD which comes with a GUI interface. I don't think it would be a good idea to provide outdated php / gtksourceview versions to enable use of the GUI on Arch--stefanwilkens 14:15, 9 December 2011 (EST)